﻿
.modal.fade .modal-dialog {
  -webkit-transition: -webkit-transform .3s ease-out;
       -o-transition:      -o-transform .3s ease-out;
          transition:         transform .3s ease-out;
  -webkit-transform: translate(0, -25%);
      -ms-transform: translate(0, -25%);
       -o-transform: translate(0, -25%);
          transform: translate(0, -25%);
}

.modal.in .modal-dialog {
  -webkit-transform: translate(0, 0);
      -ms-transform: translate(0, 0);
       -o-transform: translate(0, 0);
          transform: translate(0, 0);
}

.modal-dialog {
  position: relative;
  width: auto;
  margin: 10px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-lg-3 {
    width: 25%;
  }


#cookie-wrapper{background:#333!important;color:#fff!important;position:fixed;bottom:0;right:0;left:0;min-height:60px;z-index:1000}
#cookie-wrapper p{line-height:60px;margin:0;font-size:1em;text-align:left}
#cookie-wrapper p a{color:#5091cd!important;text-decoration:underline}
#cookie-wrapper p a:hover{color:#3e73a3!important}
#cookie-wrapper a#cookie-accept{background-color:#27b362;border-radius:5px;color:#fff;height:40px;font-size:1em;display:inline-block;width:100%;line-height:40px;text-align:center;text-decoration:none;margin-top:10px}
#cookie-wrapper a#cookie-accept:hover{background-color:#1e8e4d!important;color:#fff!important}



@import url("../sahifa/style.css");






#catfish_desktop {
	position: fixed;
	left: 0px;
	height: 90px;
	width: 100%;
	text-align: center;
	background-color: transparent;
	z-index: 999999999;
	bottom: 0px;
	background-position: 0% 100%;
	background-repeat: repeat no-repeat;
}


#gazpo-slider .ui-tabs-panel{ 
	width: 330px; 
	height: 242px; 
	float: left;
	position: relative;	
	z-index:1;
}


#gazpo-slider .ui-tabs-panel .info{ 
	position:absolute;
	top:232px;
	width:325px;
	height:82px; 
	left:0px;
	background: white;
	background: -webkit-linear-gradient(top, #ffffff, #f6f6f6);
    background:    -moz-linear-gradient(top, #ffffff, #f6f6f6);
    background:     -ms-linear-gradient(top, #ffffff, #f6f6f6);
    background:      -o-linear-gradient(top, #ffffff, #f6f6f6);
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.1); 	
	z-index:2;
}

.echomeprovideimg {
    position: absolute;
    top: -104px;
    left: 57px;
    right: 0;
    display: inline-table;
	width: 565px;
}

	#header-info-wrap #header-logo, #header-info-wrap #header-text {
		margin-left: 0;
		margin-right: 0;
	}

#header-info-wrap {
	float: left;
	max-width: 100%;
}

#header-info-wrap #header-text {
	padding-top: 20px;
	margin-left: 18px;
	font-weight: bold;
}


.cf:before,
.cf:after {
    clear: both;
    content: "";
    display: table;
}


  .events__box_inner {
    width: 100%;
  }

    #logo a, #logo img {
        float: none;
        letter-spacing: 0;
    }

	

				 
			
#logo a { font-family: 'Roboto Slab'; font-weight: normal; font-size: 32px; color: #222222;text-transform: uppercase; }
body.et_vertical_nav .container.et_search_form_container .et-search-form input{font-size:18px!important}


#top-info {
padding-top:1px;
height:32px;
font-size:11px;
color:#999;
background-color:#474747;
}


.ctitle {font-size:1.4em; font-weight:normal; font-family:proxima-nova-condensed; padding-top:0.3em;margin:0 0 0.6em 0;}


h1.ctitle {border-bottom: 0.1em #095F93 solid;}

h3.ctitle {border-bottom: 0.1em #095F93 solid;}
.left66{float:left;width:66.66%}
.search-form .left66{max-width:300px}
header .search-form .left33,header .search-form .left66{width:auto}
footer .left33,footer .left66{width:50%}
.wrap .left66 .left50,.wrap .left66 .right50{width:100%}
header .search-form .left66 .padr10{padding-right:3px}
.footer-nav .menu-item{max-height:20px !important}
 h1,.entry-title,.entry-title a,.ERSName{font-family:"Roboto Slab";font-weight:300;font-style:normal;line-height:30px;font-size:25px;color:#49c0a0 !important}
 .entry-title,.entry-title a{font-size:25px !important}
 .content_home .entry-title{margin-top:-810px !important}
 .entry-title{margin-left:75px !important}
 .clip_box .entry-title,.clip_box .full_img{margin-top:0px !important}
 .clip_box .entry-title{margin-left:0px !important}

.pl-new-loop .hentry .entry-title {
  margin: 0;
}

.multi-post .pl-old-loop .clip_box .clip .entry-title,
.multi-post .pl-old-loop .clip_box .clip .metabar {
  padding: 0;
}

.pl-old-loop .entry-title {
  margin: 0;
  line-height: 1.2em;
}

		
.fronttd {
	font-family:Tahoma;
	font-size: 11px;
	color:#666666;
	margin: 0px;	
	padding-left:5px;
	padding-right:5px;
	padding-top:5px;
	padding-bottom:2px;
	border:1px solid #CCCCCC;		
	}
.grid-cell{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-flex:1;-ms-flex:1;flex:1}
.grid-cell--top{-ms-flex-item-align:start;align-self:flex-start}
.grid-cell--bottom{-ms-flex-item-align:end;align-self:flex-end}
.grid-cell--center{-ms-flex-item-align:center;align-self:center}

.description .bawmrp {
  float: left;
}

.page-contents .description {
    padding: 0 0 20px;
}

.error-page .description {
    font-size: 16px;
    font-weight: 400;
}

.description {
    padding-top: 20px;
}

.about-author .description {
    font-size: 18px;
}
.flex-row{-js-display:flex;display:-ms-flexbox;display:flex;-ms-flex-flow:row nowrap;flex-flow:row nowrap;-ms-flex-align:center;align-items:center;-ms-flex-pack:justify;justify-content:space-between;width:100%}
.flex-row-col{-js-display:flex;display:-ms-flexbox;display:flex;-ms-flex-direction:column;flex-direction:column;-ms-flex-pack:start;justify-content:flex-start}
.text-center .flex-row{-ms-flex-pack:center;justify-content:center}
.header .flex-row{height:100%}
.form-flat .flex-row .flex-col,.flex-row.form-flat .flex-col{padding-right:4px}

.bck{width:100%;height:100%;position:fixed;background-color:#222222;opacity:0.7;top:0px;left:0;z-index:1000;display:none;}

.bck.active{display:block;}

section#banner div.content section.cycle-slideshow {
display:block;width:100%;height:auto;
}

section#banner div.content section.cycle-slideshow img {
display:block;max-width:100%;height:auto;
}
.td-pb-span5{width:41.66666667%}
.td-pb-span4 .td-slide-on-2-columns .td-doubleSlider-1,.td-pb-span5 .td-slide-on-2-columns .td-doubleSlider-1,.td-pb-span4 .td-slide-on-2-columns .td-slide-galery-figure,.td-pb-span5 .td-slide-on-2-columns .td-slide-galery-figure{height:300px}

.mkdf-two-columns-50-50 {
width: 100%;
}

.mkdf-two-columns-50-50 .mkdf-column {
width: 50%;
float: left;
}

.mkdf-two-columns-50-50 .mkdf-column .mkdf-column-inner {
padding: 0 15px;
}

.wpcf7-form .mkdf-two-columns-50-50 .mkdf-column .mkdf-column-inner {
padding: 0 6px;
}

footer .mkdf-footer-bottom-holder .mkdf-two-columns-50-50 .mkdf-column:first-child .mkdf-column-inner {
text-align: left;
}

footer .mkdf-footer-bottom-holder .mkdf-two-columns-50-50 .mkdf-column:last-child .mkdf-column-inner {
text-align: right;
}

footer .mkdf-footer-top .mkdf-two-columns-50-50 .mkdf-column {
border-left: 1px solid #3e3e3e;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
}

.texte2{color:#74756D; FONT-FAMILY : Verdana, helvetica, sans-serif;font-size : 12px;}


  .mod_article .mod_article__elem,
  .ziele_teaser__wrapper__inside {
    max-width: 1170px;
    padding: 20px 15px;
    position: relative;
    margin: 0 auto;
    width: 100%;
  }


  .mod_article:last-child {
    padding-bottom: 40px;
  }

  .mod_article.first {
    padding-bottom: 0px;
  }

.modal-content {
  position: relative;
  background-color: #ffffff;
  border: 1px solid #999999;
  border: 1px solid rgba(0, 0, 0, 0.2);
  border-radius: 6px;
  -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  box-shadow: 0 3px 9px rgba(0, 0, 0, 0.5);
  -webkit-background-clip: padding-box;
          background-clip: padding-box;
  outline: 0;
}

.cs-modal .modal-content{padding:0 20px;}
.vc_row.vc_row-no-padding .vc_column-inner{padding-left:0;padding-right:0}
.vc_column-inner::after,.vc_column-inner::before{content:" ";display:table}

#fancy-header .wf-wrap {
  padding-top: 0;
}

.overlap #fancy-header .wf-wrap {
  padding-top: 70px;
  padding-bottom: 70px;
}

#fancy-header.title-center .wf-wrap {
	display: table;
}


.is-webkit.overlap #main .wf-wrap {
	margin-top: -36px;
}


	.sidebar-left .wf-wrap:before,
	.sidebar-left .wf-wrap:after,
	.sidebar-right .wf-wrap:before,
	.sidebar-right .wf-wrap:after {
		content: "";
		display: table;
	}


	.sidebar-left .wf-wrap:after,
	.sidebar-right .wf-wrap:after {
		clear: both;
	}


	.ancient-ie .sidebar-left .wf-wrap,
	.ancient-ie .sidebar-right .wf-wrap {
		zoom: 1;
	}


	.wf-wrap {
		padding: 0 30px;
	}

	.overlap #fancy-header.fancy-header .wf-wrap {
		padding-top: 40px;
		padding-bottom: 40px;
	}
.left-header.left-static.be-themes-layout-layout-border #main-wrapper{margin-left:310px}
html.csstransforms body.section-scroll html.csstransforms body.section-scroll #main-wrapper,html.section-scroll.csstransforms{overflow:hidden;height:100%}
.left-header.left-static #main-wrapper{margin-left:240px!important}
.left-header.left-sliding #main-wrapper{margin-left:70px;-webkit-transition:all .4s ease;-o-transition:all .4s ease;transition:all .4s ease;overflow-x:hidden}
body.page-template-page-blank.left-header.left-sliding #main-wrapper,body.page-template-page-blank.left-header.left-static #main-wrapper{margin-left:0!important}
.left-header #main-wrapper{margin-left:0!important}

      .event_list .entry .info .date span.d, .contest_list .entry .info .date span.d {
        margin-right: -2px; }

    .event_detail .event_details .date span.d, .contest_detail .event_details .date span.d {
      margin-right: -3px; }

            .event_detail .event_details .showings ul li span.date span.d, .contest_detail .event_details .showings ul li span.date span.d {
              margin-right: -3px; }

          .event_detail .event_column .details ul li.date span.d, .contest_detail .event_column .details ul li.date span.d {
            margin-right: -3px; }
div.fl-node-5c6117db67cf2 .pp-heading-content .pp-sub-heading {margin-top: 0px;margin-bottom: 0px;}
div.fl-node-5c6117db67cf2 .pp-heading-content .pp-sub-heading,div.fl-node-5c6117db67cf2 .pp-heading-content .pp-sub-heading p {color: #000000;}
div.fl-node-5c6117db67cf2 .pp-heading-content .pp-sub-heading p:last-of-type {margin-bottom: 0;}
div.fl-node-5c6117db67cf2 .pp-heading-content .pp-sub-heading, div.fl-node-5c6117db67cf2 .pp-heading-content .pp-sub-heading p {font-weight: 300;line-height: 1.6;}
.second-level-nav{height:auto}
.sub_menu .second-level-nav{height: auto !important}
a.second-level-nav{word-wrap: break-word}
.second-level-nav.pl-264.mega-unit.mega-hdr{position: absolute;left: 34%;top: 50%}
.second-level-nav.pl-276.mega-unit.mega-hdr.last{position: absolute;left: 68%;top: 50%}


.pf-cssmenu-mainmenu li.lev1:hover {
    height: auto;
}


.pf-cssmenu-mainmenu li.lev1 {
    float: left;
    display: block;
    height: 57px;
}


.pf-cssmenu-mainmenu li.lev1 li {
    float: left;
    clear: left;
    width: 150px;
    background: #005841;
    border-top: 1px solid #008360;
    border-bottom: 1px solid #003c2c;
}


.pf-cssmenu-mainmenu li.lev1 li:hover {
    background: #006b4f;
}

.page-template-page-pagebuilder-latest .td-container-border .tdc-row:first-of-type .tdc-element:first-of-type .td_block_wrap:nth-of-type(1),
.page-template-default .td-container-border .tdc-row:first-of-type .tdc-element:first-of-type .td_block_wrap:nth-of-type(1) {
  border-top: 0;
}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}











.tt-tab-wrapper .tt-tab-info {
  display: none;
}


.tt-tab-wrapper .tt-tab-info.active {
  display: block;
}


.tt-tab-wrapper.type-1 .tt-tab-info {
  padding: 30px 30px 10px 30px;
}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}

.calc.container th {
  background: #fff none repeat scroll 0 0;
  font-family: Poppins;
  padding: 7px 15px;
  text-align: center;
}

.container.calc input {
  border: medium none;
  width: 100%;
}

.container.calc input[type="button"], .container.calc input[type="reset"] {
  cursor: pointer;
}

.entry-content.container {
  max-width: 981px;
  padding-top: 60px;
}

.container.comment-section {
  margin: auto;
  max-width: 981px;
}

.post-header.container {
  position: relative;
  z-index: 1;
}

  .menu-item-has-children .first-lvl .caret {
    display: block;
    top: 20px;
    width: 0;
    height: 0;
    border: 12px solid transparent;
    border-top: 20px solid white;
    position: absolute;
    z-index: 1;
    right: 15px;
    -webkit-transition: -webkit-transform .3s ease;
    transition: -webkit-transform .3s ease;
    -o-transition: transform .3s ease;
    transition: transform .3s ease;
    transition: transform .3s ease, -webkit-transform .3s ease;
    -webkit-transform-origin: 12px 10px;
    -ms-transform-origin: 12px 10px;
    transform-origin: 12px 10px;
  }


.sub-menu .menu-item-has-children {
	position:relative;	
}

	#site-navigation #nav_wrap .menu-item {width: 100% !important; display: block !important; float: none !important; border-top: 1px solid #FFF; padding: 0 !important;}

	#site-navigation #nav_wrap .menu-item a {padding: 15px 20px !important; color: #FFF !important;}

  #site-navigation #nav_wrap .sub-menu .menu-item a:before { content: "\f054"; font: normal normal normal 14px/1 FontAwesome; margin-right: 10px; }

	#site-navigation #nav_wrap .menu-item.current_page_item {background: #F06241;}
#permissions tr.odd .form-item,#permissions tr.even .form-item{white-space:normal;}
table tr.even,table tr.odd,th{background-color:transparent;border-bottom:1px solid #dfdfdf;}
#forum tr.even{background:#ffffff;border-bottom:1px solid #eaeaea;}
tr.even,tr.odd{background-color:#eee;border-bottom:1px solid #ccc;padding:0.1em 0.6em;}
tr.odd .form-item,tr.even .form-item{margin-top:0;margin-bottom:0;white-space:nowrap;}

.bb {
 font-family: Verdana, Arial, Helvetica, sans-serif;    
 font-size: 10px;
 font-weight: bold;
 text-decoration: none;
 white-space: nowrap;
 color: #000000;
}

A.bb {
 font-family: Verdana, Arial, Helvetica, sans-serif;    
 font-size: 10px;
 font-weight: bold;
 text-decoration: none;
 white-space: nowrap;
 color: #000000;
}

A.bb:visited {
 font-size: 10px;
 text-decoration: none;
 color: #000099;
}

A.bb:hover {
 font-size: 10px;
 text-decoration: underline;
 color: #880000;
}
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:15px 0}
.dropdown-bookmarks .bookmarks-tip{color:#555;border-top:1px solid #D2D2D2;margin-top:20px;padding-top:20px;line-height:22px}
.dropdown-bookmarks .bookmarks-tip-text{color:#d2d2d2;float:left;margin-right:10px}
.add-btn.none,.dropdown-bookmarks .bookmarks-icon,.dropdown-bookmarks .bookmarks-li,.dropdown-bookmarks .bookmarks-tip,.dropdown-bookmarks-rught.none{display:none}
.firefox .bookmarks-tip.bookmarks-mac,.firefox .bookmarks-tip.bookmarks-win,.small-header .navigation-show-search{display:none}

.blog_zone .submit{color:black;}


.submit{border:1px dotted #666;padding:3px 6px;margin-top:10px;background-color:#ccc;color:black;}

.submit a{text-decoration:underline;color:black;}


.bold-text {
  font-family: "proxima-nova", sans-serif;
  color: #bdcb8d;
  text-transform: uppercase;
  -webkit-transition: all 0.2s;
          transition: all 0.2s; }

  .bold-text:hover {
    color: #d1dbb0; }

.collect td.bonus  {color:#5b8236; font-weight:bold; }


img.smallbanners{
	width: 100%;
}

.product-detailed .info {
	float: left;
	height: auto;
	width: 840px;
	padding:20px;
}

.product-detailed .info h2 {
	margin-bottom: 10px;	
	font-size: 13px;
color: #FFF;
text-decoration: none;
text-transform: uppercase;
font-family: 'itc_avant_garde_gothicbook';
font-weight: bold;
}

.product-detailed .info h3 {
	color:#f89b34;
	font-size: 12px;
	font-weight: normal;
	margin-bottom: 10px;
}

.product-detailed .info p { 
color: #d4d4d4;
font-family: 'itc_avant_garde_gothicbook';
font-size: 11px;
text-align: justify; 
margin-bottom: 20px;
}

.product-detailed .info .bottum { margin-top:40px; display:block; font-size:17px; color: #535355; line-height:24px;}

.product-detailed .info .bottum h3 { margin-bottom:4px;font-size:17px;}
.site-footer .information .phone a{color:#263238}

.row {
  margin-right: -15px;
  margin-left: -15px;
}

	
	.post-content .row .column { margin-bottom: 1.857em; }

	.content-zone {
		padding: 27px 0px 20px 0px;
	}
.comment-count__link,.comment-count__link:hover{color:#ea5b25}
.wp-search-row{position:relative;max-width:100%}

.fade-in {
	opacity:0;
	opacity: 1 \9; 
	-webkit-animation:fadeIn ease-in 1;
	-moz-animation:fadeIn ease-in 1;
	animation:fadeIn ease-in 1;
	
	-webkit-animation-fill-mode:forwards;
	-moz-animation-fill-mode:forwards;
	animation-fill-mode:forwards;
	
	-webkit-animation-duration:1s;
	-moz-animation-duration:1s;
	animation-duration:1s;
	
	-webkit-animation-delay: 4s;
	-moz-animation-delay: 4s;
	animation-delay: 3s;
}
.seven40{width:740px;margin:0 auto}

.av-seperator-icon{display:inline-block;vertical-align:middle;font-size:15px}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-6{width:50%}






.tp-static-layers				{	
	position:absolute; z-index:101; top:0px;left:0px;
	

}



.tp-static-layers-back {	
	z-index:0;
}
 .widget .searchform,.widget .searchform .btn{margin-bottom:0;}
.widget .ui--blog-side-author img.avatar{width:48px;height:48px;}
.widget .ui--blog-icon{width:48px;height:48px;}
.widget .ui--blog-icon i{font-size:14px;}
#top-bar .widget--language-selector .flag{margin:-2px 10px 0 0;}
#page-content .widget{margin-bottom:30px;}

.locationdetails .contactdetails-rgt{float:left; width:85%;}

  p.contactdetails-rgt {
    margin: 0px 0px !important;
    margin-top: 4px !important;
  }

.footer__copy {
  color: #212339;
  line-height: 25px;
  padding: 12px;
  background-color: #fff;
  text-align: center;
}
#locator-unknown-wrapper{display:none;margin:0 auto;text-align:center;height:100%}

	.content-loop .entry-thumb {
		width: 100% !important;
		height: auto;
	}


.content-loop .entry-title {
	margin: 0 0 15px 0;
}

.content-loop .hentry {
	margin: 0 0 30px 0;
}

.content-loop .hentry .entry-thumb {
	float: left;
	margin: 0 25px 25px 0;
	width: 220px;
	height: auto;
}

.content-loop .entry-title a:hover {
	background: #eeeeee;
	border-bottom: 1px dotted #cccccc;
	color: #000000;
}
.g-logo{color:inherit;font-size:1.5rem;line-height:2rem;font-weight:400;text-transform:uppercase;vertical-align:middle;letter-spacing:0.1rem;margin-right:-0.25rem}
.widget-last-posts__item__container__item{display:table-cell;vertical-align:top;}
.widget-last-posts__item__container__item--image{width:60px;}


.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol {
	margin-right: 3.8%;
	float: left;
	min-height: 1px;
}


.row .fivecol {
	width: 39.45%;
}

	
	.row .onecol, .row .twocol, .row .threecol, .row .fourcol, .row .fivecol, .row .sixcol, .row .sevencol, .row .eightcol, .row .ninecol, .row .tencol, .row .elevencol, .row .twelvecol {
		width: auto;
		float: none;
		margin-left: 0px;
		margin-right: 0px;
		padding-left: 0px;
		padding-right: 0px;
		clear:both;
	}


#mission .section_box .row .fivecol {
	margin-left: 3.8%;
}
.text-content__title{margin-bottom:5px;margin-top:0;font-family:Tinos,serif,Helvetica,Arial,sans-serif;font-size:18px;color:#333;font-weight:700;line-height:20px}
.advisor-website .text-content__title{font-family:Roboto,sans-serif,Helvetica,Arial,sans-serif;font-size:16px;color:#000;font-weight:700;line-height:20px}
.text-content__title--big{font-size:24px;line-height:25px}
.advisor-website .text-content__title--big{font-size:20px;line-height:21px}
.text-content__title--xbig{font-size:28px;line-height:30px}
.advisor-website .text-content__title--xbig{font-size:24px;line-height:25px}
.text-content__title--xxbig{font-size:38px;line-height:40px}
.advisor-website .text-content__title--xxbig{font-size:30px;line-height:32px}
.text-content__title--text-lightest{color:#fff}
#footer-newsletter-inside #mc_embed_signup{margin-top:24px}
.page-template-page-pagebuilder-latest .td-container-border .tdc-row:first-of-type .tdc-element:first-of-type .td_block_wrap:nth-of-type(1),.page-template-default .td-container-border .tdc-row:first-of-type .tdc-element:first-of-type .td_block_wrap:nth-of-type(1){border-top:0}
